<!DOCTYPE html>
<html lang="en">

<head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, minimal-ui">
    <!-- base href="https://milligram.io/" -->
    <title>Start Page - Debian</title>
    <!-- Favicons -->
    <link rel="apple-touch-icon" sizes="180x180" href="assets/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="assets/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="assets/favicon-16x16.png">
    <link rel="manifest" href="assets/site.webmanifest">
    <link rel="mask-icon" href="assets/safari-pinned-tab.svg" color="#5bbad5">
    <meta name="msapplication-TileColor" content="#da532c">
    <meta name="theme-color" content="#ffffff">
    <!-------------->
    <link rel="stylesheet" href="assets/css.css">
    <link rel="stylesheet" href="assets/normalize.css">
    <link rel="stylesheet" href="assets/milligram.min.css">
    <link rel="stylesheet" href="assets/main_common.css">
    <link rel="stylesheet" href="assets/main_dark.css">
    <link rel="stylesheet" type="text/css" href="assets/prettify.css">
</head>

<body>
    <main class="wrapper">
        <section class="landing">
            <!-- TODO: Set max-height: 100vh; in mobile view ONLY, and center the content  -->
            <header class="header" id="home">
                <div class="container">
                    <img src="assets/homeworld-fg.png" alt="Debian Logo">
                    <p style="margin:0;margin-top:2.5rem;">Watch premium video content and sync made easier with <b>Chromium</b>.</p>
                </div>
            </header>
        </section>
        <section class="instructions" style="padding-top: 7.5rem; padding-bottom: 7.5rem;">
            <div class="container">
                <ul class="list">
                    <li class="list-item">
                      <div class="list-content">
                        <h4>Widevine</h4>
                        <p>Widevine DRM is <b>Google's content protection system for premium media</b>.
                        It is used by major partners around the world such as <b>Netflix, Disney+, Amazon Prime Video, HBO Max</b> and many more.</p>
                        <p>Enjoy watching premium video content again by enabling this module!</p>
                        <p><i>Note: Internet connection is required.</i></p>
                        <div class="btn-bottom">
                            <a class="button btn-double" href="https://gitlab.com/aat-debian-repository/debian/chromium-tweaks/-/raw/main/chromium-widevine-downloader_latest_all.deb" title="Download Here">Download Here</a>
                            <a class="button btn-double" href="https://gitlab.com/aat-debian-repository/debian/chromium-tweaks/-/raw/main/chromium-widevine-downloader_latest_all.deb.sha512" title="Verify Package" target="_blank">Verify Package</a>
                        </div>
                      </div>
                    </li>
                    <li class="list-item">
                      <div class="list-content">
                        <h4>Google Sync</h4>
                        <p>Syncronization with other devices is <b>not enabled</b> by default in the Chromium package that ships Debian.</p>
                        <p>Google now only allows it by only using their Chrome browser, but now it works again with a few tweaks!</p>
                        <p>This service might be essential for most people that wants to keep their browser extensions and configurations synced in all their devices.</p>
                        <div class="btn-bottom">
                            <a class="button" href="https://support.google.com/chrome/answer/185277" title="Sync Here">Sync Here</a>
                        </div>
                      </div>
                    </li>
                </ul>
            </div>
        </section>
    </main>
</body>

</html>
